## flake8-import-order 0.18.1

=== debian/changelog ===
flake8-import-order (0.18.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 07 Dec 2021 18:57:08 +0000

flake8-import-order (0.18.1-1) unstable; urgency=medium

  * Initial release. (Closes: #998385)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 03 Nov 2021 12:57:48 +0000
