=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_BEFORE_TEST=mkdir {build_dir}/flake8_import_order.egg-info && \
		    cp {dir}/debian/entry_points.txt {build_dir}/flake8_import_order.egg-info/

%:
	dh $@ --buildsystem=pybuild
