## flake8-import-order 0.18.2

=== debian/changelog ===
flake8-import-order (0.18.2-3) unstable; urgency=medium

  * Team upload.
  * Also do not generate a dependency on python3-pkg-resources
    (Closes: #1083394)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 01:40:03 +0100

flake8-import-order (0.18.2-2) unstable; urgency=medium

  * Add patch to avoid warnings with setuptools 68.0.0 in test suite

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 07 Feb 2024 15:31:28 +0000

flake8-import-order (0.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.18.2
  * Bump policy version (no changes)
  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 19 Jan 2023 09:05:31 +0100

flake8-import-order (0.18.1-3) unstable; urgency=medium

  [ Edward Betts ]
  * Include README.rst in package.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:47:56 +0000
