## flake8-import-order 0.19.2

=== debian/changelog ===
flake8-import-order (0.19.2-1) unstable; urgency=medium

  * New upstream version 0.19.2
  * Remove merged patches
  * Bump standards

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 13 Feb 2026 18:58:23 +0000
