=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
                python3-setuptools,
                python3-pylama,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-import-order
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-import-order.git
 Rules-Requires-Root: no
 Homepage: https://github.com/PyCQA/flake8-import-order
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-flake8-import-order
 Architecture: all
@@ -30,4 +31,4 @@
  In general stdlib comes first, then 3rd party, then local packages, and
  that each group is individually alphabetized, however this depends on
  the style used. Flake8-Import-Order supports a number of styles and is
- extensible allowing for custom styles. 
+ extensible allowing for custom styles.
